@import url(https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap);

    @font-face {
    font-family: 'Lufga Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Regular'), url('fonts/LufgaRegular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Italic'), url('fonts/LufgaItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Thin'), url('fonts/LufgaThin.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Thin Italic'), url('fonts/LufgaThinItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga ExtraLight'), url('fonts/LufgaExtraLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga ExtraLight Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga ExtraLight Italic'), url('fonts/LufgaExtraLightItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Light';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Light'), url('fonts/LufgaLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Light Italic'), url('fonts/LufgaLightItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Medium'), url('fonts/LufgaMedium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Medium Italic'), url('fonts/LufgaMediumItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga SemiBold'), url('fonts/LufgaSemiBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga SemiBold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga SemiBold Italic'), url('fonts/LufgaSemiBoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Bold'), url('fonts/LufgaBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Bold Italic'), url('fonts/LufgaBoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga ExtraBold'), url('fonts/LufgaExtraBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga ExtraBold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga ExtraBold Italic'), url('fonts/LufgaExtraBoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Black';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Black'), url('fonts/LufgaBlack.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Lufga Black Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Lufga Black Italic'), url('fonts/LufgaBlackItalic.woff') format('woff');
    }